# Location

Network type of the client, can be used to help determine target bitrate.


## Values

| Name               | Value              |
| ------------------ | ------------------ |
| `LocationLan`      | lan                |
| `LocationWan`      | wan                |
| `LocationCellular` | cellular           |